Config = {
    Background = 'rgba(31, 40, 54, 1.0)', -- Background color of the notification

    UseSound = false, -- Use a sound when a notification is shown

    Position = {
        Align = 'center', -- Options: top, center, bottom
        Side = 'right', -- Options: left, right
    },

    -- Notification types and their colors and icons (you can add more types)
    -- Icons can be fined here: https://pictogrammers.com/library/mdi/
    Types = {
        ['success'] = {
            ['color'] = '#64EE3A',
            ['icon'] = 'mdi-check'
        },
        ['error'] = {
            ['color'] = '#FC5656',
            ['icon'] = 'mdi-alert-circle-outline'
        },
        ['warning'] = {
            ['color'] = '#FFF500',
            ['icon'] = 'mdi-account-alert'
        },
        ['primary'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-account-alert'
        },
        ['info'] = {
            ['color'] = '#000ff',
            ['icon'] = 'mdi-information'
        },
        ['twitter'] = {
            ['color'] = '#FC5656',
            ['icon'] = 'mdi-size-l'
        },
        ['post'] = {
            ['color'] = '#ef5350',
            ['icon'] = 'mdi-size-l'
        },
        ['hops'] = {
            ['color'] = '#b81f3a',
            ['icon'] = 'mdi-hops'
        },
        ['cs'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-tshirt-crew'
        },
        ['phone'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-cellphone'
        },
        ['chest'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-treasure-chest-outline'
        },
        ['loops'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-sync'
        },
        ['gps'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-map-marker'
        },
        ['vape'] = {
            ['color'] = '#77C4E9',
            ['icon'] = 'mdi-smoking-off'
        },
        ['uwu'] = {
            ['color'] = '#ee3ad0',
            ['icon'] = 'mdi-cat'
        },
        ['handcuffs'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-handcuffs'
        },
        ['zipties'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-folder-zip'
        },
        ['mdt'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-tablet'
        },
        ['panic'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-emoticon-sad-outline'
        },
        ['dispatch'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-car-emergency'
        },
        ['paint'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-palette-outline'
        },
        ['cinema'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-movie-open'
        },
        ['thermite'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-tools'
        },
        ['lockpick'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-lock-alert'
        },
        ['radio'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-radio-handheld'
        },
        ['bowlingball'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-bowling'
        },
        ['keys'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-key-variant'
        },
        ['judge'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-account-tie'
        }, 
        ['repost'] = {
            ['color'] = '#ff9800',
            ['icon'] = 'mdi-repeat-variant'
        }, 
        ['police'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-police-badge'
        },
        ['ems'] = {
            ['color'] = '#f44236',
            ['icon'] = 'mdi-medical-bag'
        },
        ['car'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-car'
        },
        ['seatbelt'] = {
            ['color'] = '#2F2F2F',
            ['icon'] = 'mdi-seatbelt'
        },
        ['carwash'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-car-wash'
        },
        ['money'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-currency-usd'
        },
        ['tablet'] = {
            ['color'] = 'cyan',
            ['icon'] = 'mdi-tablet'
        },
        ['gangs'] = {
            ['color'] = '#0000ff',
            ['icon'] = 'mdi-account-group-outline'
        },
        ['shop'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-cart-variant'
        },
        ['dice'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-dice-6'
        },
        ['casino'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-diamond-stone'
        },
        ['item'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-tools'
        },
        ['house'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-home'
        },
        ['home'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-home'
        },
        ['garage'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-garage'
        },
        ['weather'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-home'
        },
        ['clouds'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-cloud-alert'
        },
        ['noon'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-clock-time-twelve'
        },
        ['gas'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-gas-station'
        },
        ['fuel'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-gas-station'
        },
        ['pump'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-gas-station-in-use-outline'
        },
        ['lf'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-gas-station-off'
        },
        ['cardealer'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-shield-car'
        },
        ['traffic'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-traffic-light'
        },
        ['bus'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-bus'
        },
        ['buss'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-bus'
        },
        ['taxi'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-taxi'
        },
        ['cdlock'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-car-door-lock'
        },
        ['cdopen'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-car-door-lock-open'
        },
        ['dclose'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-door-closed'
        },
        ['door'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-door'
        },
        ['camera'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-camera'
        },
        ['gun'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-pistol'
        },
        ['apartswitch'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-home-alert'
        },
        ['doorbell'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-bell-ring'
        },
        ['circle'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-dots-circle'
        },
        ['broadcast'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-broadcast'
        },
        ['elevator'] = {
            ['color'] = '#ff8400',
            ['icon'] = 'mdi-elevator-passenger'
        },
     }
}